package math.stat;

import math.utils.ArrayUtil;
import math.utils.MathUtil;
import math.utils.Util;

public class Stat13 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("średnia długość samic: "
                + MathUtil.roundToDecimal(StatUtil.mean(tabl1), 2));
        Util.print("średnia długość samców: "
                + MathUtil.roundToDecimal(StatUtil.mean(tabl2), 2));
        Util.print("średnia waga samic: "
                + MathUtil.roundToDecimal(StatUtil.mean(tabl3), 2));
        Util.print("średnia waga samców: "
                + MathUtil.roundToDecimal(StatUtil.mean(tabl4), 2));
    }
}
